activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Greg Thomas <greg.d.tho...@gmail.com>
Subject Re: Upgrading 5.5.1->5.6.0 - Core Libraries
Date Wed, 08 Aug 2012 19:55:08 GMT
On 8 August 2012 20:14, sub3 <steve@subwest.com> wrote:
...
> Is there different library I should be using to get back down to the 'core'
> activemq libraries and dependencies?

Have a look at http://mail-archives.apache.org/mod_mbox/activemq-users/201206.mbox/%3CCA+GjePWRZn-ZgY0=Eg3Bjmi8zXQhnYYa36us7FMK684Eh_CSDg@mail.gmail.com%3E

TLDR; there's no other library, but there is a list of exclusions you can apply.

HTH,

Greg

Mime
View raw message